var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/twin-tasks/route.js")
R.c("server/chunks/[root-of-the-server]__0d5cgsu._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_api_twin-tasks_route_actions_0xcti2k.js")
R.m(74791)
module.exports=R.m(74791).exports
